package cn.superdesk.uniorder.executor.scheduler.task;

import cn.hutool.core.date.DateUtil;
import lombok.extern.slf4j.Slf4j;


@Slf4j
public class TestMain {


	public static void main(String[] args) {
		Integer year  = DateUtil.year(DateUtil.date());
		Integer month = DateUtil.month(DateUtil.date()) + 1;// 获得月份,从0开始计数
		Integer hour  = DateUtil.hour(DateUtil.date(), true);

		log.info("\nyyyy-{}\nMM-{}\nhh-{}", year, month, hour);
	}
}
